RubyGems.org

requires fields: name_n, emplid; sets id to emplid.to_i; provides a search method; etc.

installgem install ohio_state_person -v 0.3.4
Authors

mikegee

5,524 total downloads 635 for this version
Owners

B11062017757be21a027b71bdbf656cf901eb335ccea9385310edaa92001bfe8Fadc5c8312c7c6d6e372116105d15643

Gemfile
gem 'ohio_state_person', '~> 0.3.4'
Versions
  1. 0.3.6 November 25, 2013 (8 KB)
  2. 0.3.5 February 20, 2013 (7 KB)
  3. 0.3.4 November 27, 2012 (7 KB)
  4. 0.3.3 November 27, 2012 (7 KB)
  5. 0.2.0 February 20, 2012 (8 KB)
Show all versions (8 total)
Runtime Dependencies
  1. activerecord ~> 3.0